/* plimsoll css edits */

/* courtesy Wydra PF */
.btn-blue.wfix {
    border: 2px solid #1675a9;
}
.btn-blue.wfix:hover {
    border: 2px solid #1c4679;
}

.splide_home_banner .btn-primary{
    margin-bottom:20px;
}

h3.profile_category_title {
    font-size: 2.25rem;
    font-family: "Noticia Text", serif;
    font-weight: bold;
}

.circle-crop {
    position: relative;
    width: 100%;
    height: 0;
    padding: 100% 0 0;
    border-radius: 50%;
    overflow: hidden;
}
.circle-crop.outlined {
    box-shadow: 0px 0px 0px 5px #fff;
}

.circle-crop img, .circle-crop div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.profile_cat{
    padding-left:50px;
}

ul.profile_listing_categories {
    list-style: none;
    padding: 0px;
    text-decoration: none;
    text-align: right;
}

ul.profile_listing_categories li {
    border-bottom: 1px solid white;
    padding-top:8px;
    padding-bottom:8px;
}
ul.profile_listing_categories li:last-child {
    border-bottom: none;
}
ul.profile_listing_categories li a {
    color: #1675a9;
    font-weight: 600;
}

ul.profile_listing_categories li a:hover {
    color: #1c4679;
}

.profile_listing_categories li.active a {
    color: #22222C;
}

.profile_listing {
    padding-top: 30px;
    padding-bottom: 30px;
}


.profiles_featured .profile_listing__item-title {
    padding: 0px;
    margin: 0px;
}

.profiles_featured p {
    font-size: .85em;
    line-height: 1.4em;
    padding-right: 30px;
    padding-bottom: 30px;
}
.profiles_featured .profile_featured_link {
    padding-top: 10px;
    display:block;
    padding-bottom: 40px;
}

.profile_featured_photo {
    /*
    padding: 55px;
    */
    width: 69%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
    padding-top: 0px;
}


.profile_quote_text {
    font-size: 1.25em;
    line-height: 1em;
    padding: 80px;
    padding-top: 0px;
    padding-bottom: 10px;
}


/* SPLIDE styles */
.splide__arrow--next {
    right: 25%;
}

.splide__arrow--prev {
    left: 25%;
}

.splide__arrow {
    border-radius: 0;
    background-color: red;
}

    .splide__arrow svg {
        fill: white;
    }

.splide_testimonials .splide__slide {
    padding: 30px;
}

.splide_featured .profile_listing__item-image {
    margin: 1.5rem 0 0.9375rem 0;
}
.splide_featured .splide__arrows {
    visibility: hidden;
}

/* profiles page mobile overrides */
@media screen and (max-width:970px) {
    .splide__arrow--next {
        right: 5%;
    }

    .splide__arrow--prev {
        left: 5%;
    }
    .splide_featured .splide__arrows {
        visibility: visible;
    }

    .splide_featured .profile_listing__item-image {
        max-width: 50%;
        margin-left: auto;
        margin-right: auto;
    }

}

/*

.profiles_featured_column {
    padding-left: 0px;
}
*/
#TeamCategorySelector {
    display: none;
    width:100%;
    height:30px;
    font-size:20px;
    margin-bottom:20px;
}

@media screen and (max-width:768px) {
    /*

    .profiles_featured_column {
        padding-right: 5px;
        padding-left: 5px;
    }
    */
    .profile_quote_text {
        padding: 20px;
    }
    .profile_cat {
        padding-left: 0px;
    }
    .profile_listing_categories{
        display:none;
    }
    #TeamCategorySelector{
        display:block;
    }

}


/* ****************************************** GENERAL STYLES  ************************************************** */

.new-general-gray__container {
    padding: 0rem 0 0rem;
    background: #E0E4EB;
}
.new-general-white__container {
    padding: 0rem 0 0rem;
    background: #FFFFFF;
}
.new-general-ghost__container {
    padding: 0rem 0 0rem;
    background: #f4f4f4;
}
.new-general-skyblue__container {
    padding: 0rem 0 0rem;
    background: #1675a9;
}
.new-general-denim__container {
    padding: 0rem 0 0rem;
    background: #1c4679;
}
.useNoticia {
    font-family: "Noticia Text", serif;
}

.text-sky {
    color: #1675A9 !important;
}

.text-denim {
    color: #1c4679 !important;
}

.text-black {
    color: #000 !important;
}
.text-white {
    color: #FFFFFF !important;
}
.text-tomato {
    color: #DD2113;
}

.bg-iron {
    background-color: #3D4151;
}
.bg-air {
    background-color: #E0E4EB;
}
.bg-ghost {
    background-color: #F4F4F4;
}
.bg-white {
    background-color: #FFFFFF;
}
.bg-gray {
    background-color: #E0E4EB;
}
.bg-skyblue {
    background-color: #1675a9;
}
.bg-denim {
    background-color: #1c4679;
}
.bg-navy {
    background-color: #0B1A3C;
}



/* ****************************************** HOMEPAGE STYLES  ************************************************** */
.blue-box-angled {
    background-color: #1C4679;
    /*
    background: url(/wp-content/uploads/2021/08/header-background-blue.jpg) no-repeat 65% 30% ;
    */
    position: absolute;
    left: 0px;
    top: -128px;
    width: 100%;
    clip-path: polygon( 0 0, 100% 0, 100% calc(100% - 15vw), 0 calc(100% - 0px) );
    z-index: 2;
    height: calc(611px + 7.5vw);
}
.darker-blue-box-angled {
    background-color: #0B1A3D;
    position: absolute;
    left: 0px;
    top: -117px;
    width: 100%;
    clip-path: polygon( 0 0, 100% 0, 100% calc(100% - 8vw), 0 calc(100% - 0px) );
    z-index: 0;
    height: calc(605px + 4vw);
}

.darker-blue-box-angled-steeper {
    background-color: #0B1A3D;
    background: linear-gradient(90deg, rgba(14,36,73,1) 35%, rgba(27,69,119,1) 100%);
    position: absolute;
    left: 0px;
    top: -117px;
    width: 100%;
    clip-path: polygon( 0 0, 100% 0, 100% calc(100% - 0px), 0 calc(100% - 8vw) );
    z-index: 0;
    height: calc(600px + 60px + 4vw);
}

.big-home-bg-fade {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size:cover;
    z-index: -1;
    opacity: 0;
    transition: all 1s;
}

.big-home-bg-fade.active {
    opacity:1;
}

.fake-shadow-angled-contain {
    pointer-events: none;
    width: 100%;
    height: 100vh;
    overflow-x: hidden;
    overflow-y: visible;
    left: 0px;
    top: 0px;
    position: absolute;
}
.fake-shadow-angled {
    width: 120%;
    height: 30px;
    position: absolute;
    left: -10%;
    top: 480px;
    transform: rotate(-8.7deg);
    background: linear-gradient(180deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%);
    /*
    border: 1px solid red;
    */
    z-index: 2;
}

header.site-header.cutout {
    background: none;
    border-bottom: 1px solid #DEE2EA00;
    box-shadow: 0 0 8px 0 rgb(0 0 0 / 0%);
}

header.site-header.nonfixed {
    position:absolute;
    top:0px;
}

header.site-header .utility-nav__list,
header.site-header .main-nav 
{
    background: none;
}

header.site-header.cutout .main-nav,
header.site-header.cutout .utility-nav__list,
header.site-header.cutout .main-nav__link,
header.site-header.cutout .utility-nav__link 
{
    background: none;
    color: #ffffff;
}

header.site-header.cutout .utility-nav__item--login:before, 
header.site-header.cutout .utility-nav__link:before,
header.site-header.cutout .utility-nav__item utility-nav__item--search svg, 
header.site-header.cutout .utility-nav__item--search .utility-nav__link svg,
header.site-header.cutout .utility-nav__item--profile::before
{
    filter: brightness(100);
    fill: #fff;
}

.custom-logo-link{
    position:relative;
    display:block;
}
img.custom-logo.positioner {
    visibility:hidden;
}
img.custom-logo.leftHalf {
    position: absolute;
    left: 0px;
    top: 0px;
    clip-path: polygon( 0% 0%, 30% 0%, 30% 100%, 0% 100% );
}

img.custom-logo.rightHalf{
    position:absolute;
    leftt:0px;
    top:0px;
    clip-path: polygon( 30% 0%, 100% 0%, 100% 100%, 30% 100% );
}

header.site-header.cutout img.custom-logo.rightHalf {
    filter: brightness(100);
}

.blue-box-angled h1 {
    color: #ffffff;
    padding-top: 150px;
    font-weight: 400;
}

.blue-box-angled p {
    color: #FFFFFF;
    line-height: 1.4rem;
}

.blue-box-angled .home-page-banner__btn--video svg, .landing-mediumblue .home-page-banner__btn--video svg {
    margin: 0 0.625rem 0 0;
    width: 13px;
    height: 13px;
    fill: #fff;
}
.home-shadowbox.slideunderdiag, .slideunderdiag {
    padding-top: 170px;
}
.slideunderdiagless {
    padding-top: 250px;
}
.home-shadowbox {
    height: 100%;
    background-color:#ffffff;
    box-shadow: 0 0 25px 0 rgb(0 0 0 / 15%);
    padding:30px;
    position:relative;
}

.home-logocentered-holder {
    min-height:150px;
}
.home-logocentered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.home-shadowcallouts p {
    font-weight: 500;
    font-size: 0.75rem;
    line-height: 1.0rem;
}
.home-shadowcallouts h4 {
    font-size: 1.3rem;
    padding-top: 10px;
    font-weight: 400;
}
.home-shadowcallouts h5 {
    text-transform: uppercase;
    font-size: 11px;
    margin-bottom: -20PX;
    padding-top: 15PX;
}
.home-shadowcallouts .home-shadowbox {
    padding-bottom:100px;
}

a.home-shadowbutton {
    font-weight: 500;
    font-size: 0.75rem;
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 60px;
    line-height: 60px;
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
    box-shadow: 0 0 25px 0 rgb(0 0 0 / 15%);
    color: #DD2113;
}

.container.bg-navy a.home-shadowbutton {
    font-weight: 500;
    font-size: 0.75rem;
    display: block;
    position: absolute;
    bottom: 20px;
    left: 26px;
    height: 40px;
    line-height: 40px;
    padding-left: 15px;
    padding-right: 15px;
    box-shadow: none;
    color: #ffffff;
    background-color: #DD2113;
    border-radius: 8px;
    width: auto;
}
.container.bg-navy .shadowbox-imageset{
    display:none;
}

.shadowbox-badge {
    padding: 12px;
    border: 1px solid #A7B4C9;
    border-radius: 8px;
    padding-top: 8px;
    padding-bottom: 8px;
    display: inline;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600;
}

.home-news-summary, .home-casestudy-summary {
    position: relative;
    height: 100%;
}
.home-news-summary > div, .home-casestudy-summary > div {
    /*

    left: 35px;
    */
}

.new_audience_content_box {
    width: 100%;
    height: 100%;
    padding: 30px;
    padding-top: 15px;
    padding-bottom: 40px;
    position: relative;
}

.new_audience_content_box a {
    text-decoration: underline;
    position: absolute;
    bottom: 15px;
    left: 30px;
    font-weight: 500;
    font-size: 14px;
}

.link-audience-square {
    background-color: #778094;
    color:#ffffff;
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 20px;
    min-height:96px;
    font-weight:600;
}

.link-audience-square:hover {
    color: #ffffff;
    text-decoration:underline;
}
.home-news-summary h4, .home-casestudy-summary h4 {
    font-weight: 500;
    font-size: 1.3rem;
}
.home-news-summary h4, .home-news-summary a {
    /*
    color: #1675A9;
    */
}
.home-casestudy-summary h4, .home-casestudy-summary a {
    /*
    color: #22222C;
    */
}
.home-news-summary {
    padding: 35px;
    padding-top: 25px;
    color: #1675A9;
    margin-bottom: 20px;
}
.home-casestudy-summary {
    padding: 35px;
    color: #22222C;
}
.home-news-summary p, .home-news-summary a, .home-casestudy-summary p, .home-casestudy-summary a {
    font-weight: 500;
    font-size: 0.75rem;
    line-height: 1.0rem;
}

.home-news-summary a, .home-casestudy-summary a {
    text-decoration: none;
    position:absolute;
    bottom:25px;
    left:30px;
}
.home-news-summary a:hover, .home-casestudy-summary a:hover {
    text-decoration: underline;
}

.home-news-image {
    width: 100%;
    height: 0px;
    padding-bottom: 50%;
    background-color: #E0E4EB;
}

.actualslideunderdiag {
    padding-top: 300px;
}

@media screen and (max-width:1240px) {
    .blue-box-angled {
        /*
        background: url(/wp-content/uploads/2021/08/header-background-blue.jpg) no-repeat 47% 15%;
        */
        background-position: 47% 15%;
    }
}


@media screen and (max-width:768px) {
    .blue-box-angled {
        height: calc(511px + 7.5vw);
    }

    .darker-blue-box-angled {
        height: calc(505px + 4vw);
    }

    .darker-blue-box-angled-steeper {
        height: calc(500px + 60px + 4vw);
    }

    .fake-shadow-angled {
        top: 380px;
    }

    .actualslideunderdiag {
        padding-top: 200px;
    }
}


@media screen and (max-width:990px) {
    .removetoppaddingtablet {
        padding-top: 30px;
    }
}

.splide__pagination{
    bottom:-50px;
}
.splide__pagination__page {
    background-color: #A7B4C9;
    width: 12px;
    height: 12px;
    margin:5px;
}
.splide__pagination__page.is-active {
    background-color: #3D4151;
    transform: none;
}

.splide.darksplide .splide__pagination__page {
    background-color: #A7B4C9;
}

.splide.darksplide .splide__pagination__page.is-active {
    background-color: #ffffff;
}

.splide_case_studies{
    margin-bottom:50px;

}

.case-study-slide-col {
    height: 100%;
    min-height: 350px;
}

.splide_case_studies .row {
    height: 100%;
}

.new-general-gray__container.tightsegments .container {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

/* this breakpoint padding was necessary when these slid underneath the header. They no longer do that, so this is removed. */
/*
@media screen and (max-width:991px) and (min-width:768px) {
    .home-shadowcallouts > div:first-child {
        margin-top: 35px;
    }
    .home-shadowcallouts > div:last-child {
        margin-top: -35px;
    }
}
*/


@media screen and (max-width:768px) {
    /*

    */
    div:first-child > .home-shadowbox.slideunderdiag, .slideunderdiag {
        padding-top: 250px;
    }

    .home-shadowbox.slideunderdiag, .slideunderdiag {
        padding-top: 30px;
    }

    .home-shadowcallouts > div {
        padding-bottom:30px;
    }
        /*
    */

    .splide_case_studies .row {
        height: inherit;
    }
    .case-study-slide-col {
        height: 100%;
        min-height: 250px;
    }
}

/* ****************************************** LANDING PAGES STYLES  ************************************************** */
.landing-mediumblue {
    background-color: #1C4679;
    color: #ffffff;
    padding-top: 60px;
    padding-bottom: 60px;
}

.landing-darkblue {
    background-color: #0B1A3D;
    color: #ffffff;
    padding-top: 60px;
    padding-bottom: 60px;
}

.landing-white {
    background-color: #ffffff;
    padding-top: 60px;
    padding-bottom: 60px;
}

.landing-ghost {
    background-color: #f4f4f4;
    padding-top: 60px;
    padding-bottom: 60px;
}

.landing-mediumblue *, .landing-darkblue *{
    color: #ffffff;
}

.btn-blue.darkerblue {
    background-color: #1C4679;
}
.btn-blue.darkerblue:hover {
    background-color: #1675a9;
}
.btn-blue.darkestblue {
    background-color: #0B1A3C;
}
.btn-blue.darkestblue:hover {
    background-color: #DD2113;
}

.landing-mediumblue .form-component__item-list ul li:before {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    position: absolute;
    left: 10px;
    border: solid red;
    border-width: 0 3px 3px 0;
    transform: rotate( 45deg );
    top: 26px;
}

.landing-mediumblue .form-component__item-list ul li {
    padding: 1.4375rem 0 1.4375rem 2.3125rem;
    border-radius: none;
    position: relative;
    font-family: "Roboto", sans-serif;
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.625rem;
    color: #fff;
    background:none;
    border-radius:0px;;
    border-bottom: 2px solid #DEE2EA66;
}

.landing-mediumblue .form-component__item-list ul li:last-child {
    border:none;
}

ul.landing-industries-buttonset li {
    padding: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    border: 4px solid #1675A9;
    background: none;
    list-style: none;
    margin: 0px;
    margin-bottom: 20px;
    cursor:pointer;
}
ul.landing-industries-buttonset li:hover {
    background: #1675A9;
}
ul.landing-industries-buttonset li.active {
    background: #1675A9;
}

.landing-industries-slide{
    display:none;
}
.landing-industries-slide.active{
    display:block;
}
.landing-page-superheader {
    color: #DD2113;
    font-weight:500;
    text-transform:uppercase;
    font-size:12px;
}
.landing-industries-slide ul li,
.slideunderdiagless ul li
{
    margin-left: 20px;
}
.landing-industries-slide p a {
    text-decoration:underline;
}

.landing-industries-slide .learnmorebtn {
    font-weight:500;
    text-transform:uppercase;
}
.landing-industries-slide .learnmorebtn:hover {
    color: #1675A9;
}

button.btn-primary {
    border: none;
    cursor: pointer;
}

.styledform.widestyledform.inlineversion {
    padding-left: 20px;
}

.styledform .mktoGutter {
    display: none;
}
.styledform .mktoForm .mktoLabel.mktoHasWidth {
    font-weight: 600;
    display: inline-block;
    width: 215px;
}

.styledform input.mktoField, .styledform select.mktoField {
    background: #E0E4EB;
    border: 0px;
    line-height: 25px;
    border-radius: 0px !important;
    padding: 10px;
    outline: none;
    display: inline-block;
    width: 215px;
}

.styledform select.mktoField {
    /* remove browser-default select styles */
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-image: url(/wp-content/themes/gurobi-twig/static/assets/images/dd-chevron.png);
    background-repeat: no-repeat;
    background-position: 96% 50%;
    background-size: auto 20%;
}


.styledform.widestyledform input.mktoField, .styledform.widestyledform select.mktoField {
    width: 100%;
}

.styledform .mktoForm .mktoButtonWrap.mktoShadow .mktoButton {
    background-color: red !important;
    background: none;
    color: #ffffff;
    border: none !important;
    border-radius: 0px !important;
    padding: 12px;
    padding-left: 25px;
    padding-right: 25px;
}

.styledform .mktoAsterix {
    display: inline;
    padding-right: 9px;
}

.styledform .mktoForm .mktoAsterix {
    display: inline;
    color: #DD2113;
    padding-right: 9px;
}

.styledform.columnated .mktoFormRow {
    display: flex;
}

.styledform.columnated .mktoForm {
    width:100%;
}

.styledform.columnated .mktoFieldWrap {
    display: inline-block;
}

.styledform .mktoForm .mktoAsterix {
    display: none;
}

.styledform .mktoForm .mktoRequiredField .mktoAsterix {
    display: inline;
}


.footer-social{
    padding-bottom:20px;
}

a.footer-nav__link {
    text-decoration: none;
}

a.footer-nav__link:hover {
    text-decoration: underline;
}

.home-news-summary.text-black p {
    color: #000;
}

.home-shadowbox .fa:before {
    color: #1675A9;
    font-size:80px;
}

.splide_home_verticals .home-shadowbutton {
    line-height:60px;
    color:#000000;
}
ul.home-industries-list {
    list-style: none;
    margin-left: 0;
    padding-left: 1em;
    color:#fff;
}

ul.home-industries-list > li:before {
    display: inline-block;
    content: "\2013";
    width: 1em;
    margin-left: -1em;
}
ul.home-industries-list > li a{
    color:#fff;
}
ul.home-industries-list > li a:hover{
    text-decoration:underline;
}

.home-verticals-linktext {
    padding-top: 15px;
    display: block;
    text-decoration:none;
}
.home-verticals-linktext:hover {
    text-decoration:underline;
}

.home-shadowbutton.cosmoshover {
    color: #ffffff;
}
.home-shadowbutton.skyfill {
    background-color: #1675a9;
}
.home-shadowbutton.tomatofill {
    background-color: #DD2113;
}
.home-shadowbutton.ironfill {
    background-color: #3d4151;
}
.home-shadowbutton.cosmoshover:hover{
    background-color:#22222C;
}
.big-home-keyfloat {
    position: absolute;
    bottom: calc(8vw);
    left: 50%;
    width: 40%;
    max-width: 500px;
    transform: translate(-125%, 0px);
    /*
    border: 1px solid red;
    */
}
.big-home-keyfloat-item {
    width: 100%;
    transition: opacity .5s;
    position: absolute;
    opacity: 0;
    bottom: -110px;
    left: 50%;
    transform: translate(-50%, 0px);
    /*
    border: 1px solid yellow;
    */
}
.big-home-keyfloat-item.active {
    opacity: 1;
}
@media screen and (max-width:767px) {
    .big-home-keyfloat {
        opacity: .4;
        width: 60%;
        left: 50%;
        transform: translate(-50%, 0px);
    }
}
.all-white-text *{
    color:#fff;
}

.logoflattener {
    background-position: center center;
    background-repeat: no-repeat;
    padding-bottom: 50%;
    height: 0px;
    width: 100%;
    filter: brightness(0.8) grayscale(1) contrast(2);
    mix-blend-mode: multiply;
}

.logo-non-flattener {
    background-position: center center;
    background-repeat: no-repeat;
    padding-bottom: 50%;
    height: 0px;
    width: 100%;
}


.pathtoggleboxes {
    padding: 0px;
    background: linear-gradient(0deg, rgba(198,198,198,1) 0%, rgba(255,255,255,1) 18%);
}

.pathtoggleboxes > div {
    padding: 20px;
    cursor: pointer;
    border-right: 2px solid rgba(0,0,0,.04);
    text-align:center;
}


.pathwayslides > div {
    display: none;
}

.pathwayslides > div.active {
    display: block;
    
}

.pathtoggleboxes > div:last-child {
    border-right: none;
}
.pathtoggleboxes > div.active {
    background-color: #1c4679;
}
.pathtoggleboxes h4 {
    color: #1675A9;
    font-size: 15px;
    font-weight: 600;
    pointer-events: none;
    margin:0px;
}

.pathwayslides h3 {
    color: #000;
    font-size: 20px;
    line-height:25px;
}
.pathwayslides h4 {
    color: #1675A9;
    text-transform: uppercase;
    font-size: 12px;
}

.pathtoggleboxes > div.active h4 {
    color: #ffffff;
}

.pathwayslides h5 {
    color: #1675A9;
    text-transform: uppercase;
}

@media screen and (max-width:768px) {
    .pathtoggleboxes{
        background:#ffffff;
    }
    .pathtoggleboxes > div h4 {
        padding: 0px;
        margin: 0px;
    }
    .pathtoggleboxes > div {
        padding: 5px;
        padding-left: 20px;
        padding-right: 20px;
        border-right: none;
        border-bottom: 2px solid rgba(0,0,0,.04);
        cursor: pointer;

    }
    .pathtoggleboxes > div.active {

    }
    .styledform.widestyledform.inlineversion {
        padding-left: 0px;
    }


}


.darker-blue-box-angled.lessangled {
    clip-path: polygon( 0 0, 100% 0, 100% calc(100% - 0px), 0 calc(100% - 4.75vw) );
}
.blue-box-angled.lessangled {
    clip-path: polygon( 0 0, 100% 0, 100% calc(100% - 7.5vw), 0 calc(100% - 0px) );
}

.fake-shadow-angled-contain.lessangled {
    clip-path: polygon( 0 0, 100% 0, 100% calc(100% - 7.5vw), 0 calc(100% - 0px) );
}

.fake-shadow-angled-contain.lessangled .fake-shadow-angled {
    transform: rotate(-4.35deg);
}

.lessangled .big-home-keyfloat {
    bottom: calc(4vw + 55px);
}

.big-home-keyfloat-item.home-expand-keyfloat {
    width: 150%;
}

.industries-box {
    display: block;
    width: 100%;
    padding-bottom: 100%;
    height: 0px;
    position: relative;
    margin-bottom: 25px;
    background-color: #0B1A3D;
    transition: all .33s;
    background-size: cover;
}

.industries-box > div {
    position: absolute;
    width: 100%;
    position: absolute;
    top: 0px;
    padding: 25px;
    height: 100%;
    padding: 0px;
    margin: 0px;
    transition: all .33s;
}

.industries-box > div > h4 {
    transition: color .33s;
    padding: 0px;
    margin: 0px;
    line-height: 1.3rem;
    color:#FFFFFF;
    padding:20px;
    padding-bottom:0px;
}

.industries-box .hidden-description{
    transition: all .33s;
    opacity:0;
    padding:20px;
}

.industries-box:hover .hidden-description{
    opacity:1;
}

.industries-box:hover > div {
    background-color: #FFFFFF;
}
.industries-box:hover > div > h4 {
    color: #22222C !important;
}

ul.why-gurobi-reasons, ul.why-gurobi-reasons li {
    padding: 0px;
    margin: 0px;
    list-style: none;
    position: relative;
    padding-left: 20px;
    font-size: 19px;
    padding-bottom: 30px;
}


ul.why-gurobi-reasons li:after {
    content:'';
    width:3px;
    height:30px;
    background-color:#DD2113;
    display:block;
    position:absolute;
    left:-15px;
    top:6px;

}

.twooneaspectcrop {
    width: 100%;
    height: 0px;
    padding-bottom: 50%;
    background-size: 100% auto;
    background-position: center center;
}

.link-tomato {
    color: #DD2113;
    text-decoration: underline;
}

.link-tomato:hover {
    color: #DD2113;
    text-decoration: underline;
}

/* padding to fix font clipping in chrome */
.splide_home_banner .splide__slide > div{
    padding-left:10px;
}

.grecaptcha-badge {
    z-index: 1000;
    visibility: hidden;
}

.captchadisclaimer {
    display: block;
    width: 100%;
    font-size: 12px;
    line-height: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.form-component .captchadisclaimer {
    color: #ffffff;
    max-width: 260px;
}

.form-component .captchadisclaimer a {
    color: #ffffff;
    text-decoration: underline;
}

.nopadtop {
    padding-top: 0px;
    margin-top: 0px;
}
.nopadbottom {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.gradientcalloutbox {
    color: #ffffff;
    background: linear-gradient(45deg, rgba(28,70,121,1) 0%, rgba(11,26,61,1) 100%);
}

.lotsofpadding {
    padding: 110px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.lotsofpadding-indent {
    padding-left: 110px;
    padding-right: 110px;
}

.actionboxesgradient {
    margin-left: 0px;
    margin-right: 0px;
}

.gradientcalloutbox .btn-primary {
    margin-bottom: 10px;
}

.action-bar-new {
    min-height: 150px;
    margin-left: 0px;
    margin-right: 0px;
}
.action-bar-new div  {
    position:relative;
    min-height: 150px;
}
.action-bar-new div h3, .action-bar-new div a {
    position: absolute;
    top: 50%;
    transform: translate( 0, -50%);
}
.action-bar-new div a {
    float:right;
}

@media screen and (max-width:970px) {
    .lotsofpadding {
        padding: 30px;
    }

    .lotsofpadding-indent {
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media screen and (max-width:768px) {
    .action-bar-new div a {
        float: none;
        top: 15px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        display: block;
        position: relative;
    }

    .action-bar-new div h3 {
        padding-top:20px;
        text-align: center;
        position: relative;
    }

    .action-bar-new {
        min-height: 75px;
    }

        .action-bar-new div {
            min-height: 75px;
        }
}


.table-componenet.acf2021 tr th {
    background-color: #E0E4EB;
    border-right: none;
    /*
        text-transform: uppercase;
    */
    font-size: 13px;
    line-height: 32px;
    padding-bottom: 13px;
    padding-top: 13px;
}

.table-componenet.acf2021 tr td.emptycell {
    background-image: url(/wp-content/themes/gurobi-twig/static/assets/images/emptycell.png);
}

.table-componenet.acf2021 tr th:first-child {
    background-color: #F0F2F5;
}
.table-componenet.acf2021 tr:last-child td {
    border-bottom: none;
}


.table-componenet.acf2021 ul, ul.redlist, .redlist ul {
    list-style: none; /* Remove default bullets */
}

.table-componenet.acf2021 ul li::before, ul.redlist li::before, .redlist ul li::before{
    content: "\2022"; /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #DD2113; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
}
.table-componenet.acf2021 ul li, ul.redlist li, .redlist ul li {
    margin-left: 1em; /* Also needed for space (tweak if needed) */
}

.table-componenet.acf2021 h5 {
    color: #DD2113; 
    font-weight:600;
    font-size:20px;
    margin:0px;
}
.table-componenet.acf2021 h6 {
    color: #DD2113;
    font-weight: 200;
    font-size: 20px;
}

.contentpadded {
    padding-left: 60px;
    padding-right: 60px;
}

.partner-selector {
    padding: 20px;
    padding-left: 0px;
}
.partner-selector ul li {
    list-style: none;
    padding: 0px;
    margin: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    border-left:3px solid #ffffff;
    cursor:pointer;
}
.partner-selector ul li.active{
    border-left:3px solid #DD2113;
}
.partner-contents-box-containerline {
    width: 100%;
    height: 100%;
    border-right: 1px solid #E0E4EB;
    padding-right: 20px;
}
.partner-contents-box-containerline.norightline {
    border-right: none;
    padding-right: 0px;
}
@media screen and (max-width:768px) {
    .partner-contents-box-containerline {
        border-right: none;
        padding-right: 0px;
    }
}
.partner-contents-box{
    display:none;
}
.partner-contents-box.active {
    display: block;
}

.text-white > a{
    color:#ffffff;
    text-decoration:underline;
}


.styled_search .searchandfilter ul {
    display: flex;
}


.styled_search .searchandfilter ul li {
    display: inline-block;
}

.container.bg-denim.lotsofpadding h1,
.container.bg-denim.lotsofpadding h3,
.container.bg-denim.lotsofpadding p,
.container.bg-denim.lotsofpadding label,
.container.bg-denim .captchadisclaimer,
.container.bg-denim .mktoHtmlText,
.container.bg-skyblue.lotsofpadding h1,
.container.bg-skyblue.lotsofpadding h3,
.container.bg-skyblue.lotsofpadding p,
.container.bg-skyblue.lotsofpadding label,
.container.bg-skyblue .captchadisclaimer,
.container.bg-skyblue .mktoHtmlText,
.container.bg-navy.lotsofpadding h1,
.container.bg-navy.lotsofpadding h3,
.container.bg-navy.lotsofpadding p,
.container.bg-navy.lotsofpadding label,
.container.bg-navy .captchadisclaimer,
.container.bg-navy .mktoHtmlText {
    color: #ffffff;
}
.container.bg-denim .mktoErrorMsg,
.container.bg-skyblue .mktoErrorMsg,
.container.bg-navy .mktoErrorMsg 
{
    color: #ff6a00;
}
.container.bg-denim.lotsofpadding .mktoField,
.container.bg-skyblue.lotsofpadding .mktoField,
.container.bg-navy.lotsofpadding .mktoField 
{
    background-color: #ffffff;
}

.container.bg-denim > p > a,
.container.bg-skyblue > p > a,
.container.bg-navy > p > a {
    color: #ffffff;
    text-decoration: underline;
}

.styledform .mktoFieldDescriptor.mktoFormCol {
    padding-bottom: 20px;
}

.styledform h3 {
    font-size: 23px;
}

.inline_video_iframe {
    width: 100%;
    padding-bottom: 56.25%;
    position:relative;
}
.inline_video_iframe iframe {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}
.table-componenet__container {
    width:100%;
    overflow-x:auto;
}
.table.table--style-1{
    min-width:500px;
}

.search-form select {
    margin: 0 1.875rem 0 0;
    border-radius: 4px;
    padding: 1.3125rem 1.25rem;
    width: 100%;
    background: url(/wp-content/themes/gurobi-twig/static/assets/images/arrdwn.png) no-repeat right #fff;
    -webkit-appearance: none;
    background-position-x: calc(100% - 15px);
}
.search-page__form{
    background:none;
}

@media (min-width: 768px) {
    .search-form select {
        width: auto;
    }    
}

.shorterslice .actualslideunderdiag{
    padding-top:180px;

}
.shorterslice .darker-blue-box-angled {
    height: calc(405px + 4vw );
}
.shorterslice .fake-shadow-angled {
    top: 280px;
}

.shorterslice .blue-box-angled {
    height: calc(411px + 3.75vw );
}

.shorterslice .fake-shadow-angled-contain {
    height: calc(411px + 7.5vw);
}

.search-page__result-info{
    color:inherit;
}
.search-page__input{
    border:none;
}









@media screen and (max-width: 768px) {
    .searchpadding {
        margin-bottom: 0.625rem !important;
    }
    .hidden-xs {
        display:none !important;
    }
}
